Popo Escape - Feature #12

Feature # 6 (To do): Maintain Discord Server

Administration of Discord server
2021-07-12 18:53 - Fredrick Amnehagen

Status:
Priority:
Assignee:
Category:

Target version:

Closed

Normal

Fredrick Amnehagen
Marketing

Sprint 2 - First glimpse

Start date:

Due date:

% Done:
Estimated time:

Spent time:

2021-07-23
2021-07-23
0%

0:15 hour
0:00 hour

Description

Manage the server, channels, config, kick users, etc...

Related issues:

Copied from Popo Escape - Feature #11: Administration of Discord server
Copied to Popo Escape - Feature #13: Administration of Discord server

Closed 2021-07-16
To do 2021-07-30

2021-07-16
2021-07-30

History

#1 - 2021-07-12 18:53 - Fredrick Amnehagen

- Copied from Feature #11: Administration of Discord server added

#2 - 2021-07-12 18:53 - Fredrick Amnehagen

- Copied to Feature #13: Administration of Discord server added

#3 - 2021-07-12 18:58 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 2 - First glimpse

#4 - 2021-07-30 18:35 - Fredrick Amnehagen

- Status changed from To do to Closed

2025-05-13
